[
  {
    "id": 1,
    "priority": 1,
    "action": {
      "type": "redirect",
      "redirect": {
        "regexSubstitution": "\\1charts-tfc950\\2"
      }
    },
    "condition": {
      "regexFilter": "^(https?://[^/]*tradenation\\.com/)charts-tfc991(.*)$",
      "resourceTypes": ["main_frame", "sub_frame"]
    }
  },
  {
    "id": 2,
    "priority": 1,
    "action": {
      "type": "redirect",
      "redirect": {
        "regexSubstitution": "\\1charts-tfc950\\2"
      }
    },
    "condition": {
      "regexFilter": "^(https?://[^/]*tradenation\\.com/)charts-tfc962(.*)$",
      "resourceTypes": ["main_frame", "sub_frame"]
    }
  }  
]